.tree {
	font-family: 'Titillium Web',Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	color: black;
	white-space: nowrap;
	line-height: normal;
}
.tree img {
	border: 0px;
	height: 18px;
	vertical-align: text-bottom;
}
.tree a {
	color: #000;
	text-decoration: none;
}
.tree a:hover {
	color: #345373;
}
.treeHand
	{
	cursor: pointer;
	}
	
.treeLink
	{
	color: grey;
	}
	
.treeLinkOver
	{
	color: black;
	}